version: '2.4'

services:

  mariadb:
    image: mariadb:10.4.11-bionic
    restart: always
    ports:
      - 3306:3306
    environment:
      - TZ="America/New_York"
    volumes:
      - ${PWD}/my.cnf:/etc/mysql/my.cnf:ro
    user: "999:999"
    security_opt:
      - no-new-privileges
    cap_drop:
      - ALL